module: opt
docs: |
  Provides commands for modifying options.
symbols:
  - name: 'set'
    syntax: opt:set NAME [VALUE]
    docs: |
      Returns the current value of the setting option NAME. If VALUE is present, modifies the setting option first before
      returning the value.